> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mynth.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete API Key



## OpenAPI

````yaml https://api.mynth.io/openapi.json delete /api-key/{id}
openapi: 3.1.0
info:
  title: Mynth
  description: Mynth API
  version: 1.0.0
servers: []
security: []
paths:
  /api-key/{id}:
    delete:
      tags:
        - API Keys
      summary: Delete API Key
      operationId: deleteApiKeyById
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '204':
          description: API key deleted
      security:
        - oauthAuth: []
components:
  securitySchemes:
    oauthAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'OAuth access token sent as `Authorization: Bearer <access-token>`.'

````